import { z } from 'zod';

export const UpdateItemImpedimentSchema = z.object({
  itemId: z.number(),
  comment: z.string(),
});

export type UpdateItemImpediment = z.infer<typeof UpdateItemImpedimentSchema>;
